List EmployeesAsk AIget https://app.bluetallyapp.com/api/v1/employeesReturns all employees.Query Paramstenant_idint32The ID of the tenant the API request is for (for users with multi-tenancy enabled)limitint32Defaults to 50The maximum number of entries to return.sortstringDefaults to nameThe column to sort the results by. Options: { created_at, updated_at, name, email, title, notes }orderstringDefaults to ascThe order to sort the results by. Options: { asc, desc }offsetint32Defaults to 0Offset the results by a number.namestringThe exact search for name.emailstringThe exact search for email.titlestringThe exact search for title.location_idint32The exact search for location ID.department_idint32The exact search for department ID.manager_idint32The exact search for manager ID.notesstringThe exact search for notes.Response 200200Updated 10 months ago